Subject: RE: mutt|vim?
From: "Bob Zimmerman" <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Jun 2001 01:58 +0000

Download the latest snapshot. It fixed the problem for me.

----Original Message-----
>From:     	"Scott Brim" <[email-masked]>
>To:         	[email-masked]
>Subj:     	mutt|vim?
>Sent:    	Wednesday, June 20, 2001 9:58 AM
>
>Running Windows 2000 ... I have not been able to use vim as a mutt
>editor for some weeks now because vim catches a SEGV.  I saw some mail
>from Corinna which I thought said this was due to a cygwin.dll problem,
>and that a new one would be forthcoming.  Has that happened -- did I
>miss it?  Is there some other
>
>Thanks ... Scott
>
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple